@charset "UTF-8";
/*
  # Kirby Starterkit
  
  This CSS file handles all of the styling in of Kirby’s
  Starterkit. Feel free to tinker around with it and
  adjust it according to your needs.  
  
  ## Color Definitions
  
  The following colors used in the Starterkit. If you want
  to use this CSS file as a starting point for your own
  project, you can do a simple search & replace to adjust
  the color scheme to your needs.
  
  - Background:            #fffff8
  - Text:                  #261e66
  - Hovered Links:         #560bed
  - Active Button BG:      #4509be
  - Caption BG in projects
    showcase:              rgba(38, 30, 102, .95)

  - Highlight, Selection,
    Link Underline:        #71efac
  - Tap color
    (touch devices):       rgba(113, 239, 172, .5)
  - Marked Text BG,
    Callout Boxes BG:      #eafded

  - Menu Separator,
    <hr> in text:          #a8a5be
  - Blockquote BG:         #fffffd
  
  ## Table of Contents
  
  1 Global Rules & Definitions
  1.1 Font Definitions
  1.2 Reset & Normalization
  1.3 General Typography
  1.4 Images & Figures
  
  2 Layout Helpers & Reusable Components
  2.1 Kirbytext
  2.2 Button
  2.3 Grid & Layout
  2.4 Pagination
  2.5 Projects Showcase
  
  3 Site Layout
  3.1 Header
  3.2 Menu
  3.3 Sticky Footer
  3.4 Main Content
  
  4 Template-specific Components
  4.1 Homepage
  4.2 Blog Article
  4.3 Team
  4.4 Contact
  
*/

@import url('https://fonts.googleapis.com/css?family=Kavivanar');
/* =====  1 Global Rules & Definitions  ===================================== */

/* -----  1.1 Font Definitions  --------------------------------------------- */


/* -----  1.2 Reset & Normalization  ---------------------------------------- */

*, *::before, *::after {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
  list-style: none;
}

article, aside, details, figcaption, figure,
footer, header, main, menu, nav, section, summary {
  /* Add correct display for IE 9- and some newer browsers */
  display: block;
}

::-moz-selection {
  background: #71efac;
  color: #261e66;
}

::selection {
  background: #939393;
  color: #0011ff;
}

/* =====  3 Site Layout  ==================================================== */

html {
  background-color: transparent;
  color: #000000;
  font: normal 400 1.05em 'Time New Roman', Times, serif;
  /* Always show the vertical scrollbar to prevent `jumps`
     of page content after navigating from a very short page
     that does not scroll to a long pager */
  overflow-y: scroll;
  /* Setting this to `default` prevents the cursors from
     changing when hovering blocks of text or whitespace,
     which is less distracting */
  cursor: default;
  /* Neccessary for sticks footer. */
  position: relative;
  min-height: 100%;
  /* Prevent adjustments of font size after orientation
     changes in IE and iOS. */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* Highlight color for WebKit-bases touch devices. */
  -webkit-tap-highlight-color: rgba(113, 239, 172, .5);
  -webkit-font-smoothing: antialiased;
    
    }




@media all and (max-width: 30em) {
  html {
    /* We decrease the font-size a little-bit for tiny
       screens. Because this stylesheet uses relative units
       everywhere, everything scales nicely. */
    font-size: 0.8em;
  }

}

body {
  /* space for sticky footer */
  margin-bottom: 4.5rem;
}

.main2 {
 
  margin: auto;
  width: 300px;
/*  border: 3px solid green;*/
  margin-top: 20vh;
  

  padding: 10px;


}




/* -----  3.4 Main Content  ------------------------------------------------- */

.main {
  padding-top: 0em;
  padding-bottom: 1.5rem;
    z-index:5555;
}


/* ----- 3.1  Header  ------------------------------------------------------- */

.header {
  padding-top: 0.5rem;
  z-index:5555;

}



@media all and (min-width: 56em) {
  .header {
    padding-top: 0.5em;

  }
  
}

/* -----  3.2 Menu  --------------------------------------------------------- */

.menu {
  text-align: right;
  padding-right:0.8em;
  padding-left: 0em;
  padding-bottom: 0.3em;
  padding-top: 0.7em;
  font-weight: 500;
  position: fixed;
  right: -0.2em;
  top:-0.3em;
  background-color:white;
-webkit-box-shadow:0px 0px 10px 10px #ffffff ;
-moz-box-shadow:0px 0px 10px 10px #ffffff ;
box-shadow:0px 0px 10px 10px #ffffff ;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;


}

.menu-item {
  display: block;
  padding:0em;

}



@media all and (min-width: 56em) {
  .menu {
    text-align: right;
-webkit-box-shadow:0px 0px 10px 10px #ffffff ;
-moz-box-shadow:0px 0px 10px 10px #ffffff ;
box-shadow:0px 0px 10px 10px #ffffff ;
  }
}



/* -----  1.3 General Typography  ------------------------------------------- */

h1, h2, h3, h4, h5, h6, ul, ol, figure, pre {
  /* Reset font-sizes and normalize margins */
  font-size: inherit;
  line-height: inherit;
  margin: 0 0 0rem;
}

p {
  margin-bottom: 1em;
}

/* Headings */
h1, h2, h3 {
  font-weight: 500;
}

h1 {
  line-height: 1.25;
  text-align: left;
  padding-left: 10%;
  padding-right:10%;
  font-weight: 400;
  font-style: normal;
  font-family: "Times New Roman", Times, serif;
  letter-spacing: 0.02em;
  margin-bottom: 0.5em;

}

h2 {
  text-align: left;
  padding-left: 2em;
  font-weight: normal;
  margin-bottom: 0.5em;

}

h3 {
  text-align: center;
}

h4 {
   text-align: left;
  padding-left: 4em;
  font-weight: normal;
  margin-bottom: 0.5em;
}


h5 {
  text-align: left;
  margin-left:  40%;
  font-weight: normal;
  margin-bottom: 0.5em;
}

/* Links */


a {
  color: #070ec6;
  text-decoration: underline;
   
}

a:hover{
 
color:#002aff;

 

}

 a:focus, a:active  {
  color: purple;

 }




/* Misc */
hr {
  height: 1.5rem;
  color: transparent;
}




i, em {
  /* Vesper Libre does not have Italics,
     so we use a the *medium* weight instead */
  font-weight: 400;
  letter-spacing: 0.02em;
  line-height: 0.1em;
}

b, strong {
  font-weight: 500;
  font-size:1em;
  font-family:'Kavivanar', Times, serif;
}






@media all and (max-width: 30em) {
  h1 {
  padding-left: 0em;
  padding-right: 0em;

}

h5 {
  margin-left:  0%;

}


}


/* -----  1.4 Images & Figures  --------------------------------------------- */

img {
  border-style: none;
  max-width: 100%;
  height: auto;
}


figcaption {
  font-size: .75rem;
  line-height: 1.5rem;
}

/* =====  2 Layout Helpers & Reusable Components  =========================== */

/* The Clearfix™: A classic … */
.cf::after {
  content: "";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}

/* -----  2.1 Kirbytext  ---------------------------------------------------- */

.text {
  text-align: left;
  width:100%;
}


/* -----  2.3 Grid & Layout  ------------------------------------------------ */


.wrap {
  margin: 0 auto;
  padding-left: .5em;
  padding-right: .5em;
  max-width: 100%;
}

.wrap.wide {
  max-width: 100%;
}

@media all and (min-width: 31.5em) {
  .wrap:not(.wide) {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}

@media all and (min-width: 38.25em) {
  .wrap {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
  .wrap.wide {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}








/* -----  3.3 Sticky Footer  ------------------------------------------------ */



.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 0.5rem 0;
  text-align: center;
  font-size: 1.05em;

}

.footer p {
  margin-bottom: 0;
}

.footer a {
text-decoration: none;
color:inherit;
}




/* =====  4 Template-specific Components ==================================== */


/* ----- 4.2 Blog Article  -------------------------------------------------- */

.article-title {
  font-weight: 700;
  margin-bottom: 0;
}

.article-title a {
  border-bottom: 0;
}

.article-date {
  text-align: center;
}

.article:last-of-type + hr {
  /* Hide last <hr> on blog page */
  display: none;
}

.article-more {
  font-size: 75%;
  text-transform: uppercase;
  font-family: "Times New Roman", Times, serif;
  letter-spacing: .025em;
  white-space: nowrap;
  border-bottom: 2px solid #71efac;
}

/* -----  4.3 Team  --------------------------------------------------------- */

.team {
  margin-top: 3rem;
}

.team-item {
  margin-bottom: 3rem;
}

@media all and (min-width: 30em) {
  .team-item {
    width: 50%;
  }
}

@media all and (min-width: 62.5em) {
  .team-item {
    width: 25%;
  }
}

.team-portrait img {
  /* Eliminate bottom margin */
  display: block;
}

.team-name {
  margin-bottom: 0;
}

.team-about, .team-contact {
  font-size: .85em;
}

.team-contact a {
  word-wrap: break-word;
}

/* -----  4.4 Contact  ------------------------------------------------------ */

.contact-options {
  list-style: none;
  margin-bottom: 3rem;
  margin-left: -.375rem;
  margin-right: -.375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.contact-item {
  padding: 0 .375rem;
  background: #eafded;
  background-clip: content-box;
  text-align: center;
  font-size: .85rem;
  width: 100%;
  margin-bottom: .75rem;
  /* By using flexbox for a contact option’s content,
     we can ensure, that the action button in each
     box always aligns euqally to the bottom
     of that box. */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media all and (min-width: 40em) {
  .contact-item {
    width: 50%;
  }
}

@media (min-width: 62.5em) {
  .contact-item {
    width: 25%;
  }
}

.contact-item-icon {
  max-width: 50%;
  margin-bottom: 1.5em;
}

.contact-item-title {
  margin-bottom: 1.5em;
}

.contact-item-content {
  padding: 1.5rem 2.25em .375em;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.contact-twitter {
  text-align: center;
  font-weight: 500;
  position: relative;
}

.contact-twitter h2 {
  margin-bottom: 3rem;
}

.contact-twitter h2::before {
  content: "";
  display: block;
  width: 3rem;
  height: 3rem;
  background: url(../images/logo.svg) 50% 50%/contain no-repeat;
  margin: 3rem auto 1.5rem;
}

@media all and (min-width: 36em) {
  .contact-twitter p:not(:first-of-type) {
    width: 50%;
    float: left;
  }
}

@media all and (min-width: 46em) {
  .contact-twitter p:not(:first-of-type) {
    width: 33.33%;
  }
}
